<!-- begin footer -->
<footer class="footer">

  <div class="footer__inner">
    <div class="container">
      <div class="row">
        {% include footer-widgets/widget-info.html %}
      </div>
    </div>
  </div>

  <div class="container">
    <div class="row">
      <div class="col col-12">
        <div class="footer__info">
          <div class="copyright">{{site.time | date: '%Y'}} &copy; <a href="{{ site.url }}">{{site.title}}</a>. </div>
        </div>
      </div>
    </div>
  </div>

</footer>
<!-- end footer -->